src-git-full base https://git.openwrt.org/openwrt/openwrt.git^e56845fae3c05463a57ba8e0e104d6d8d8cd96ed
src-git packages https://git.openwrt.org/feed/packages.git^e9c1321e8bc7218521663f61d842b223c7d1824d
src-git luci https://git.openwrt.org/project/luci.git^9aeb34549f76f7cccd836a27012e2c61ae33805a
src-git routing https://git.openwrt.org/feed/routing.git^d0f6265f6f32d44753c22474c11cc16a76a5d512
src-git telephony https://git.openwrt.org/feed/telephony.git^62390ce6f6df97767b14a7bb5c62cf2f3812f6e3
src-git video https://github.com/openwrt/video.git^da74d6c1e87dc769db52dac3d7784dd3724ec127
